.blog-details {
    background: #f8f8f8;
}

.blog-details__single-content::before,
.blog-details__tag-list li a:before,
.blog-details__author-name-box span,
.blog-details__author-box:before {
    background: linear-gradient(270deg, #ffaf37 0%, #dd8f00 100%);
}

.blog-details__prev-arrow a,
.blog-details__next-arrow a,
.blog-details__next-arrow span,
.blog-details__prev-arrow span {
    background: linear-gradient(270deg, #ffaf37 0%, #dd8f00 100%);
    background-clip: text;
}

.blog-details__title a,
.blog-details__meta li a span,
.blog-details__meta li a:hover,
.blog-details__user-title,
.blog-details__title-1,
.blog-details__points li p span,
.blog-details__title-2,
.blog-details__title-3,
.blog-details__tag-list li a,
.blog-details__author-text,
.blog-details__author-name,
.blog-details__share-title,
.blog-details__share a {
    color: #EF9521;
}

.blog-details__text,
.blog-details__meta li a,
.blog-details__text-1,
.blog-details__points,
.blog-details__text-2,
.blog-details__text-3,
.blog-details__points-list-2 li p,
.blog-details__prev-title,
.blog-details__next-title {
    color: #000000;
}

.blog-details__points li .icon span {
    background: linear-gradient(270deg, #ffaf37 0%, #dd8f00 100%);
    background-clip: text;
}

.blog-details__points-and-img {
    justify-content: space-between;
}

.blog-details__left {
    margin-right: 0px;
}